.u-arrow {
    padding: 8px;
    border-radius: 4px;
    border: 1px solid var(--color-primary);
}

.u-carousel .owl-carousel .owl-stage-outer, .u-gallery .owl-carousel .owl-stage-outer {
    padding-bottom: 20px;
}

.u-arrow_prev {
    content: var(--u-icon-arrow-left-primary);
    margin-right: 52px;
}

.u-arrow_next {
    margin-left: 52px;
    content: var(--u-icon-arrow-right-primary);
}

.u-arrow:hover {
    background: var(--color-primary);
    content: var(--u-icon-arrow-right-white);
}

.u-arrow_prev:hover {
    background: var(--color-primary);
    content: var(--u-icon-arrow-left-white);
}

.u-arrow_next:hover {
    background: var(--color-primary);
    content: var(--u-icon-arrow-right-white);
}

.u-arrow__all {
    position: absolute;
    width: 100%;
    bottom: 20px;
}

.u-arrow__all a {
    z-index: 1;
}

.owl-nav {
    position: relative;
    transform: translate(-50%);
    left: 50%;
    width: 100%;
    justify-content: center;
    display: flex;
    padding-bottom: 20px;
}

.owl-dots {
    max-height: 44px;
    counter-reset: slides-num;
    position: absolute;
    left: 50%;
    bottom: 20px;
    transform: translate(-50%);
    border-radius: 4px;
    border: 1px solid var(--color-primary);
    padding: 6px 20px;
}

.owl-dots:after {
    content: " / " counter(slides-num);
    display: inline-block;
    font-size: var(--font-size-small);
    font-family: var(--font-primary);
    vertical-align: middle;
    margin-left: 20px;
}

.owl-dot {
    display: inline-block;
    counter-increment: slides-num;
    width: 0;
    height: 0;
    padding: 0;
    margin: 0;
}

.owl-dot span {
    display: none;
}

.owl-dot.active:before {
    font-size: var(--font-size-small);
    content: counter(slides-num);
    cursor: default;
    left: 0;
    top: 0;
}

.u-gallery .owl-carousel .owl-dots.disabled, .u-gallery .owl-carousel .owl-nav.disabled {
    display: flex;
    align-items: baseline;
}

@media (max-width: 991.98px) {
    .owl-dots {
        padding: 8px 20px;
    }
}

@media (max-width: 767.98px) {

    .u-arrow__all {
        bottom: -39px;
    }
}

@media (max-width: 575.98px) {
    .u-arrow {
        width: 36px;
    }

    .owl-dots {
        padding: 6px 20px;
        max-height: 36px;
    }

    .owl-dot.active:before {
        position: relative;
        top: 1px;
        font-size: var(--font-size-extra-small);
    }

    .owl-dots:after {
        font-size: var(--font-size-extra-small);
    }

    .u-arrow__all {
        bottom: -31px;
    }
}
